iPhoneRoot.com       

Инструкция: как сделать джейлбрейк и анлок

Вышла утилита Sn0wBreeze 2.9: добавлена поддержка отвязанного джейлбрейка iOS 5.0.1


Сохранить



sn0wbreeze-29

iH8sn0w выпустил новую версию популярной утилиты джейлбрейка - Sn0wBreeze 2.9. Утилита Sn0wbreeze, также известная как PwnageTool для Windows, используется для создания кастом прошивки с джейлбрейком. Главное преимущество кастом прошивок - сохранение старой версии iPhone модема (baseband) для анлока, а также возможность включения пакетов из Cydia прямо в прошивку.

В версию 2.9 добавлена поддержка отвязанного джейлбрейка iOS 5.0.1, а также старых прошивок, с которыми работали предыдущие версии sn0wbreeze.

На текущий момент Sn0wBreeze 2.9 осуществляет отвязанный джейлбрейк для iOS 3.1.3, 3.2.x, 4.0.x, 4.1, 4.2.1 - 4.2.8, 4.3 - 4.3.3 и 5.0.1 и работает со следующими устройствами: iPhone 2G, iPhone 3G, iPhone 3GS, iPhone 4, iPad 1, iPod Touch 2G, iPod Touch 3G и iPod Touch 4G.

UPDATE: sn0wbreeze обновился до версии 2.9.1

Вы можете скачать Sn0wBreeze 2.9.1 здесь.

Официальный список изменений:

sn0wbreeze v2.9 [годовщина - два года]

  • С Днем Рождения, sn0wbreeze!
  • Вернулась поддержка всех старых прошивок!
  • Улучшен GUI.
  • Теперь можно создать IPSW с SHSH ключами из TinyUmbrella/iFaith!
  • Убирается напоминания про обновления прямо с устройства (OTA update) для iOS 5.x.x+.
  • Добавлен загрузчик прошивок для всех устройств.
  • Встроенный iREB обновлен до последней версии iREB r5.
  • Кастом пакеты в создаваемых прошивках теперь действительно работают.
  • Все поддерживаемые прошивки теперь с отвязанным джейлбрейком.
  • Устройства A5 пока НЕ поддерживаются (iPad 2 и iPhone 4S).

Поддерживаемые версии iOS:

  • iOS 3.1.3
  • iOS 3.2.x
  • iOS 4.0.x
  • iOS 4.1
  • iOS 4.2.1 - 4.2.8
  • iOS 4.3 - 4.3.3
  • iOS 5.0.1
  • поддержка iOS 4.3.4/4.3.5/4.4.x/5.0 будет реализована в будущем




Читайте нас в Твиттере:     


| |




   

Оставить комментарий, читать комментарии [14]

14 Responses to 'Вышла утилита Sn0wBreeze 2.9: добавлена поддержка отвязанного джейлбрейка iOS 5.0.1'

Subscribe to comments with RSS

  1. ДА БЛИН ВЫПУСТИТЕ ВЫ ВЗЛОМ НА IPAD 2 ИЛИ НЕТ!!!!!!!!!!

    [Reply]

    admin Reply:

    мы - нет, они - да )))

    [Reply]

    de@dAngeL

    17 Янв 12 at 5:34 пп

  2. Какие модемы он анлочит? версия iOs это второй вопрос. Почему всегда так мало инфы о модемах?

    [Reply]

    admin Reply:

    анлочит не сноубриз, а ultrasn0w и gevey. новых модемов не прибавилось, только старые.

    [Reply]

    G1un

    20 Янв 12 at 9:23 пп

  3. сделал джейл на iPhone 3G . но после установки не ловит сеть :( все время показывает одну шкалу. может что-то еще надо сделать ?

    [Reply]

    admin Reply:

    аппарат лоченный? модем какой?

    [Reply]

    shurik Reply:

    аппарат в мвидео покупали , т.е. с анлок делать не надо.
    модем 05.15.04

    [Reply]

    admin Reply:

    тогда прошейте заново официальную iOS 4.2.1 и проверьте, что все работает без джейла

    [Reply]

    admin Reply:

    и какая прошивка?

    [Reply]

    shurik Reply:

    ios 4.2.1 ставил

    [Reply]

    shurik

    13 Мар 12 at 11:47 пп

  4. кто может помоч с онлайн консультацией???помогите плиз,каким тока способами не пробовал шить-НИКАК,разные ошибки. iphone 3gs 3.1.3

    [Reply]

    admin Reply:

    5.0.1 прошить нельзя без спец ключей
    только 5.1, отсюда и ошибки

    [Reply]

    adini-gaura

    22 Мар 12 at 12:02 дп

  5. Дорогой админ помоги, не знаю что делать.....
    мне отдали ipod 2g с прошивкой 4.2.1..........
    мне нужна пара приложений которые требуют минимум прошивку 4.3........
    Очень сильно хочу эти приложения для создания музыки, скажи их вообще реально установить????
    Возможно под прошить на 4.3 и выше????
    Заранее спасибо)

    [Reply]

    admin Reply:

    для ipod 2g последняя возможная прошивка - это 4.2.1. тут ничего не поделать.

    [Reply]

    maNik

    11 Июл 13 at 5:17 пп

Leave a Reply



You can login with iPhoneRoot account here.